View Issue Details

IDProjectCategoryView StatusLast Update
0004730ScribusWebsitepublic2008-02-08 16:03
Reportermhanski Assigned Tochristoph_s  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004730: http://nashi.altmuehlnet.de/mailman/listinfo/scribus down since November 30
Descriptionhttp://nashi.altmuehlnet.de/mailman/listinfo/scribus hasn't been online since Nov. 30, users cannot register to the mailing list
TagsNo tags attached.
Patch

Activities

mhanski

2006-12-06 10:07

developer   ~0013791

Last edited: 2006-12-06 10:22

sent an email to nissen (at) altmuehlnet (dot) de (their web admin)

mhanski

2006-12-06 11:19

developer   ~0013794

got an answer to my email from the mailing list admin, the mailing list archive and registration page are online again! In case of any troubles in the future, he asks to send an email directly to severin.neumann@altmuehlnet.de (please bookmark)

Issue History

Date Modified Username Field Change
2006-12-05 08:44 mhanski New Issue
2006-12-05 08:44 mhanski Status new => assigned
2006-12-05 08:44 mhanski Assigned To => fschmid
2006-12-06 10:07 mhanski Note Added: 0013791
2006-12-06 10:22 mhanski Note Edited: 0013791
2006-12-06 11:19 mhanski Note Added: 0013794
2006-12-06 11:20 mhanski Note Added: 0013795
2006-12-06 11:22 mhanski Assigned To fschmid =>
2006-12-06 11:22 mhanski Status assigned => closed
2008-02-08 16:03 christoph_s Status closed => resolved
2008-02-08 16:03 christoph_s Resolution open => fixed
2008-02-08 16:03 christoph_s Assigned To => christoph_s
2008-02-08 16:03 christoph_s Status resolved => closed